.main-sub-bg-right{
	margin-right:0px;
	border-radius:0px 10px 10px 0px;
}
.clientsProduct{
	margin-top:24px;
	clear:both;
	margin-left:20px;
	line-height:20px;
}
.clientsProduct:first-child{
	margin-top:30px;
	clear:both;
	margin-left:20px;
}
.clientsTop img{
	width:60px;
	clear:both;
	display:inline-block;
	vertical-align:top;
}
.clientsTopText{
	margin-left:10px;
	display:inline-block;
}

.clientsTop > div{
	margin-top:20px;
}
.clientsTop > div:first-child{
	margin-top:0px;
}

.clientsTop table td{
	padding:10px 20px 10px 5px;
}

.main-sub-container-clients{
	float:left;
	width:540px;
	background:#FFF;
	padding:0px 20px;
	color:#333;
	border-radius:10px 0px 0px 10px;
	margin-right: 5px;
}

 .clientsTitle{
	float: left;
    left: 524px;
    position: absolute;
    top: 40px;
 }
 
 .main-sub-container-title2{
	font-size:11pt;
	font-weight:bold;
	margin: 20px 0 0 5px;
}

.aproposDetailTitle{
	font-size:14pt;
	padding-bottom:20px;
	line-height:17pt;
}
.aproposMembresDetails img{
	width:77px !important;
	margin-top:17px;
	float:left;
}
 .aproposMembresText{
	margin-left:10px;
	display:inline-block;
	line-height:25px;
 }
 .aproposMembresText div{
	float:left;
 }
 .aproposMembresText div:first-child{
	width:130px;
 }
 .aproposMembresText span{
	font-size:8pt;
	display:block;
 }
 
.productDetail{
    color: black;
 
    line-height: 22px;

	display:none;
	line-height:17pt;
}

.aproposDetail{
	background: url("../images/bg.png");
	background-repeat:repeat;
    color: #FFFFFF;
    height: 200px;
    left: 525px;
    line-height: 22px;
    padding: 30px;
    position: absolute;
    top: 131px;
    width: 448px;
    z-index: 5;
	display:none;
	line-height:17pt;
}
.aproposDetailHeadshot{
	float: right;
    height: 34px;
    width: 150px;
	position:relative;
}



.aproposMembresDetails
{
	border-left:1px solid #EEE;
	padding-left:10px;
	margin-left:10px;
	height:57px;
	vertical-align:top;
}
.aproposDetailHeadshot img{
	border-radius: 0;
    position: absolute;
    top: -120px;
    width: 160px;
}

.details {
	background-color:#8c8c8c;
	padding:1px;
	border-radius:5px;
	color:white;
	text-align:center;
	font-size:8pt;
	cursor:pointer;
	width:42px;
}

.afficher {
	font-size: 7.5pt;
	color: #808080;
	position: absolute;
	bottom: 12px;
	text-decoration: underline;
	cursor:pointer;
	width: 304px;
text-align: center;
}

.cacher {
	display:none;
	font-size: 7.5pt;
	color: #808080;
	position: absolute;
	bottom: 12px;
	text-decoration: underline;
	cursor:pointer;
	width: 304px;
text-align: center;
}

.letzserv {
	position:relative;
	
}

.aproposMembres {
	cursor: pointer;
}